@charset "utf-8";

/* CSS Document */

html{overflow-x: hidden;}

.clear{clear:both;}

img{max-width:100%;height:auto !important;}

a{transition-property:all; transition-duration:0.2s; transition-timing-function:ease-in-out;}

.wrapper-crm{max-width:1744px; width:100%; margin:0 auto; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding: 0px 125px;}



.crm-section{font-family: 'Work Sans', sans-serif;}

.crm-section .mid-crm{}

.crm-section .mid-crm .lft-crm{width:364px; margin-bottom:63px; padding-bottom:110px; padding-top:22px; border-right:2px solid #f3f3f3; float:left; padding-right:28px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;text-align: center;}

.crm-section .mid-crm .rgt-crm{width:calc(100% - 364px); width:-moz-calc(364px); width:-webkit-calc(100% - 364px); padding-left:50px;  padding-top:20px;float:right;box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.logo-crm{ margin-bottom:26px;}

.logout-section{color: #585b66; padding:16px 0; font-weight:600; font-size:12px; padding-right:38px; text-transform:uppercase; text-align:right; }

.logout-section a{color: #585b66; text-decoration:none; letter-spacing:0.80px;}

.crm-section table {

font-family: 'Work Sans', sans-serif;

  width: 100%;border-spacing: 0;

  border:none; border-collapse: separate;

}
.filter-crm { text-align: left;}
.crm-data{padding-top: 10px!important;}
.mid-crm .lft-crm .btn-crm.gry{text-align:center;margin-bottom: 20px; width: 120px;}
.mid-crm .lft-crm .btn-crm.gry a{background:#acb2bc;padding: 0px 15px 0px 15px;}
.mid-crm .lft-crm .btn-crm.gry a:hover{background: #27386c;}
.btn-crm a.active{background: #27386c url(../images/dwon-arrow.png) no-repeat 13px center;}
.rgt-crm .list-menu ul{list-style: none;}
.rgt-crm .list-menu ul li{position:relative;}
.rgt-crm .list-menu ul li.menu-item{width:132px;}
.rgt-crm .list-menu ul li ul.sub-menu{position:absolute;list-style: none;background: #27386c; width: 197px; z-index: 9; right: 0px; margin: 0px;top: 37px;}
.rgt-crm .list-menu ul li ul.sub-menu li{width: 100%;}
.rgt-crm .list-menu .btn-crm{width: 100%;}
.rgt-crm .list-menu .btn-crm.no-width{width:auto;}
.rgt-crm .list-menu .btn-crm.no-width a{ width: 132px;}
.nav .sub-menu {
  display: none;
}
.crm-data .show-record{float:right;font-size:10.91px; font-family: 'Work Sans', sans-serif; font-weight: 600; text-transform: uppercase; color: #8c8f93; width: 50%; text-align: right;}
.crm-data .left{float:left;}
.rgt-crm h2{font-size: 21px;
    font-weight: 700;
    line-height: normal;
    font-family: 'Work Sans', sans-serif;
    color: #bb322a;
    margin: 0;
    margin-bottom: 30px;}

.crm-section td, .crm-section th {

  border:0px;

  text-align: left;

  padding: 20px 10px;

}
/* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #f2f4f7 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 8px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #f2f4f7;
    border-radius: 10px;
    border: 2px solid #ffffff;
  }

.crm-section table tr td:nth-child(2) a{width: 154px;white-space: normal; }
.crm-section table{height: 88vh; overflow: scroll; overflow-x: hidden; display: block;}
.crm-section table th{text-align: left;position: sticky; top: 0px;background-color:#ffffff;width:30%;}
.crm-data table tr.fixed-header th:nth-child(2){width: 350px;}
@media only screen and (max-width: 767px){
	.rgt-crm .right-filter .btn-crm{display: inline-block;}
		
}


.crm-data table tr th:first-child{width: 36px;}
.crm-section table tr td:nth-child(1){width: 10px;}
/*.crm-section table tr.fixed-header th:nth-child(2){padding: 15px 22px;}
.crm-data table tr th:nth-child(2),.crm-data table tr td:nth-child(2){width: 212px;}
.crm-data table tr th:nth-child(3),.crm-data table tr td:nth-child(3){width: 137px;}
.crm-data table tr th:nth-child(4),.crm-data table tr td:nth-child(4){width: 128px;}
.crm-data table tr th:nth-child(5),.crm-data table tr td:nth-child(5){width: 173px;}
.crm-data table tr th:nth-child(6),.crm-data table tr td:nth-child(6){width: 164px;}
.crm-data table tr th:nth-child(7),.crm-data table tr td:nth-child(7){width: 110px;}
.crm-data table tr th:nth-child(8),.crm-data table tr td:nth-child(8){width: 110px;}*/

.crm-data{padding-top:30px; width:100%;white-space: nowrap;}

.crm-section th {

	border-top:1px solid #f4f5f8;

	border-bottom:1px solid #f4f5f8;

	font-family: 'Work Sans', sans-serif;

	font-weight:600;

	text-transform:uppercase; 

	line-height:normal;

	color:#273044;

	font-size:12px;

	letter-spacing:0.8px;

	  padding: 15px 10px;

}

.crm-section td{font-weight:400; font-size:14.91px; letter-spacing:0px; line-height:normal; color:#27386c;}

.crm-section td a{color:#27386c; display:block; text-decoration:underline;}

.crm-section tr:nth-child(odd) {

  background-color: #f2f4f7;

}



.crm-section tr:nth-child(1){

  background-color: #fff;

}



.crm-section td:nth-child(2) {

    border-left-style: solid;

    border-top-left-radius: 2px; 

    border-bottom-left-radius: 2px;

	font-weight:700;

	color:#bb322a;

}

.crm-section td:last-child {

    border-right-style: solid;

    border-bottom-right-radius: 2px; 

    border-top-right-radius: 2px; 

}

.products-search-form {

	width:52%;

    padding-right: 0px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

	box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;

    border-radius: 4px;

	float:left;

	margin-right:9px;



}
.list-menu{
	width:17%;float:left;
}
.list-menu ul{
	margin-left: 0px;
}


.products-search-form form {

    width: 100%;

}

.products-search-form input[type="text"] {

    height: 38px;

	font-family: 'Work Sans', sans-serif;

    background: none;

    border: none;

    float: left;

    outline: none;

    width: 100%;

    padding: 10px;

    font-size: 14.81px;

	font-weight:400;

	box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;

    color: #7b7f84;

	background: #f2f4f7 url(../images/search.png) no-repeat center right;

	background-repeat: no-repeat;

	border-radius: 4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;border: 1px solid #acb2bc;

}


.btn-crm{

    display: inline-block;

    color: #fff;

    height: 40px;

    font: 800 13.41px 'Work Sans', Arial;

}

.btn-crm a {

    padding: 0px 14px 0px 31px;

    display: block;

    line-height: 40px;

    color: #ffffff !important;

    text-decoration: none;

    border-radius: 4px;

    -moz-border-radius: 4px;

    -webkit-border-radius: 4px;

	font-family: 'MyriadPro-Bold';

    background: #27386c url(../images/plus-sign.png) no-repeat 14px center;

}

.btn-crm.print-label a{background: #27386c url(../images/address.png) no-repeat 14px center;}

.btn-crm.print-sec a {

    background: #27386c url(../images/print-sec.png) no-repeat 14px center;

}



.products-search-form input[type="submit"] {

    background: url(../images/search.png) no-repeat center center;

    height: 38px;

    width:44px;

	    padding: 0;

    border: none;

    text-indent: -99999999px;

    float: left;

    cursor: pointer;

	box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;

}

.left-filter{ float:left;width:72%;}

.right-filter{ float:right; width:28%; padding-right:0px; text-align: right;}

.left-filter .products-search-form .searchandfilter ul li{display:inline-block; width: 50%; vertical-align: middle; padding-right: 26px!important}

.left-filter .products-search-form .searchandfilter ul li:last-child{padding-right:0px!important;}

.left-filter .products-search-form .searchandfilter .chosen-container a{height: 38px; font-family: 'Work Sans', sans-serif; background: none; border: none;

    outline: none; width: 100%; padding: 10px; font-size: 14.81px; font-weight: 400; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; color: #7b7f84;

    background: #f2f4f7 url(../images/search.png) no-repeat center right; background-repeat: no-repeat; border-radius: 4px; -moz-border-radius: 4px;  -webkit-border-radius: 4px;border: 1px solid #acb2bc;}

.left-filter .products-search-form .searchandfilter ul li.sf-field-search{position:relative;}

.left-filter .products-search-form .searchandfilter ul li.sf-field-search:before{position: absolute; content: 'or'; right: 3px; top:11px;}

.left-filter .products-search-form .searchandfilter .chosen-container.chosen-container-single{width: 100% !important;}

.left-filter .products-search-form .searchandfilter .chosen-container-single .chosen-single span{font-family: 'Work Sans', sans-serif;letter-spacing: 0.2px;font-size:14.81px;font-weight: 400;color: #7b7f84;line-height: 17px;}

.left-filter .products-search-form .searchandfilter .chosen-container-single .chosen-single div b{display:none;}

.filter-crm{}

.filter-crm ul > li{ padding-bottom:3px;font-size:15px;}

.filter-crm ul li label{font-size:15px; font-weight: 400;}

.filter-crm ul li span{font-size:12px;}

.filter-crm ul{ list-style:none; margin:0px; padding:0 0 4px; font-size:14.91px; color:#27386c; font-weight:700; line-height:normal; }

.filter-crm ul.children{ padding-left:44px; padding-bottom:7px; margin: 0px;}

.filter-crm.new ul.children{margin-left:28px;}

.filter-crm.new ul li{font-size:15px;}

.filter-crm ul.children li{ padding-bottom:2px; padding-top:0px;}

.filter-crm.new ul li input[type=checkbox]:not(old) + label{color:#585b66;}

.sf-level-0.sf-item-66 > .sf-label-checkbox, .sf-level-0.sf-item-66 > input,

.sf-level-0.sf-item-69 > .sf-label-checkbox, .sf-level-0.sf-item-69 > input[type="checkbox"]{display: none;}

.sf-level-0.sf-item-66 > ul.children{padding-left: 0px;}

.sf-level-0.sf-item-69{padding-left: 8px !important;}

.searchandfilter ul li {padding: 0px 0 !important;}

.filter-crm ul li input[type=checkbox]:not(old){

    width:21px;

    margin: 0;

    padding: 0;

    opacity: 0;

}

.main-content.edit-list .filter-crm.new ul li{padding:0px;}

.main-content.edit-list .filter-crm.new ul > li{font-weight:700;}

.main-content.edit-list .filter-crm.new ul.children{padding:0px;}

.main-content.edit-list .filter-crm.new ul.children li{font-weight:700;}

.main-content.edit-list .filter-crm.new ul.children li span{font-weight:400;}

.filter-crm ul li input[type=checkbox]:not(old):checked + label {font-weight: 700!important;}

.filter-crm ul li input[type=checkbox]:not(old):checked + label span{font-weight: 400!important;}

.filter-crm ul li label{font-size:12px!important;}

.filter-crm  ul li input[type=checkbox]:not(old) + label{

    display: inline-block;

    margin-left: -21px;

    padding-left: 21px;

    background: url(../images/cheked1.png) no-repeat center left;

    line-height: 24px;

	font-weight:400;

    cursor: pointer;

    color:#27386c;

	font-size:15px !important;

}

.filter-crm  ul li input[type=checkbox]:not(old):checked + label {



    color: #27386c;

	font-weight:700;

	background: url(../images/checked12.png) no-repeat center left;

}



.crm-section .search-filter-reset{max-width:123px;font-family: 'MyriadPro-Bold'; height:40px; padding:0; margin-top:18px;display: block;width: 100%; border:0px; cursor:pointer; outline:none; background:#f2f4f7; border-radius:3px; color:#27386c; font-size:14.91px;}

.crm-section .search-filter-reset:hover{ background-color:#27386c;}

.filter-crm  ul.children li input[type=checkbox]:not(old){width:30px; display: none;}



.filter-crm  ul.children li input[type=checkbox]:not(old) + label{ margin-left: 0px;padding-left: 24px;}

.filter-crm  ul label{ padding-left:0px;}

.filter-crm select{ width:100%; padding:0; line-height:normal; padding-left:17px; padding-right:30px;font-family: 'Work Sans', sans-serif; font-weight:400; background-image:url(../images/droparrow.png); background-position:center right;outline: none; background-repeat:no-repeat;  max-width:175px; color:#27386c; font-size:14.91px; background-color:#f2f4f7; margin-bottom:25px; -webkit-appearance:none; height:40px; border:1px solid #acb2bc; box-shadow:none; border-radius:3px; }

.filter-crm h2{font-size:24.67px; font-weight:700; line-height:normal; font-family: 'Work Sans', sans-serif; color:#bb322a; margin:0; padding:17px 0 22px;}



.filter-crm h4{ font-size:14.91px; font-weight:700; line-height:normal; font-family: 'Work Sans', sans-serif; color:#27386c;margin:0; padding:0px 0 17px;}



.poupup-section{ max-width:910px; margin:0px auto; width:100%;}

.btnsppiner{position: absolute;transform: translate(-50%,-50%); left:50%; top:50%; z-index:99;}

.btn-primary.btnsec.new-section-gif{border: 16px solid #f3f3f3 !important; border-top: 16px solid #bb322a !important; border-radius: 50% !important; width: 120px !important; height: 120px !important; margin: 5% auto !important; animation: spin 2s linear infinite !important;}

.left-filter .searchandfilter ul{margin: 0px;}

.left-filter .searchandfilter .sf-field-search{ line-height: 14px;}

.left-filter .searchandfilter label{display:block;}



#secfliter{background: url(../images/avery-labels.pdf) no-repeat left top; width: 100%; height: 100%;}

.type_of_customer span.red{max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 15px;

    border-radius: 3px;

    background-color: rgb(187 50 42);

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;;

    margin-left: 0px;}

.type_of_customer span.blue{max-width: 100%;

     max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 15px;

    border-radius: 3px;

    background-color: rgb(39 56 108);

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;}

.type_of_customer span.grey{max-width: 100%;

     max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 15px;

    border-radius: 3px;

    background-color: rgb(172 178 187);

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;

    margin-left: 0px;}

.type_of_customer span.green{max-width: 100%;

     max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 17px;

    border-radius: 3px;

    background-color: #b9bb2a;

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;

    margin-left: 0px;}

.type_of_customer span.black{max-width: 100%;

     max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 17px;

    border-radius: 3px;

    background-color: #2abb78;

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;

    margin-left: 0px;}

.type_of_customer span.company{max-width: 100%;

     max-width: 100%;

    display: inline-block;

    box-sizing: border-box;

    white-space: nowrap;

    text-align: center;

    font-size: 9px;

    vertical-align: middle;

    text-overflow: ellipsis;

    text-transform: uppercase;

    font-weight: 600;

    height: 15px;

    line-height: 17px;

    border-radius: 3px;

    background-color: #a484d1;

    color: rgb(255, 255, 255);

    width: 15px;

    float: left;

    margin-right: 0px;

    margin-bottom: -5px;

    margin-left: 0px;}

.page-id-25046,.page-id-24990{position: relative!important;}


.page-id-24990 .type_of_customer a {
    position: relative;
}
.type_of_customer .black.supper {
	background-color: #2abb9a;
	line-height: 14px;
}
.type_of_supervisor .black.supper {
	background-color: #2abb9a;
	line-height: 14px;
}

.chosen-container.chosen-container-single{width: 100%!important;}
.chosen-container.chosen-container-single a{font-size: 19px;	
    color: #27386c;
    width: 100%;
    padding: 0px 12px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #caced5;
    background: #f2f4f7!important;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 3px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;}
.chosen-container-single .chosen-single{position:relative;}
.chosen-container-single .chosen-single:before{background-image: url(../images/droparrow.png)!important;
    background-position: center right!important;
    -webkit-appearance: none!important;
    outline: none!important;
    background-repeat: no-repeat!important; position: absolute; content: ''; right: 0px; top:0px;right: -10px;
    top: 17px;
    height: 6px;
    width: 27px;}
.chosen-container-single .chosen-single span{margin-right: 0px!important;}
.chosen-container-single .chosen-single div b{display:none!important;}

.products-search-form .chosen-container .chosen-results{position:absolute;top: 30px; width: 101%;left: -1px;}
.products-search-form .chosen-container .chosen-results{ background-color:#ffffff!important; border:1px solid #acb2bc;padding: 0px 10px;border-top: none;}
.products-search-form .chosen-container .chosen-results  li{width:100%!important;}

.trainer-pnl .col-1{}
.trainer-pnl .col-2{float: right;margin-right: 8px;}
.main-content.edit-list .trainer-pnl .col-1{width: 270px;}
.main-content.edit-list .trainer-pnl{margin-bottom: 10px;}
.card-new{margin-top: 30px;}
.card-new .filter-crm ul{margin-top: 10px;}
.row-8 .last-pnl{padding-top:70px!important;}

.main-content.edit-list #note_sec .col-3{margin-top: 20px;margin-bottom: 20px;}
.add-add-padd{margin: 26px 0px;}
.btn-crm.gry .search-filter-reset{margin-top: 0px;}

.lift-dir{border-top: 1px solid #f5f7f9; margin-top: 29px; padding-bottom: 9px; padding-top: 14px;}

.filter-crm.new span.input,.thrid .col-3.rigger span.input1{display:inline-block;padding-left: 2px; font-size: 13px;    font-weight: 400;}
.thrid .col-3.rigger ul li{font-size: 15px;line-height: 27px;font-weight: 700;    color: #27386c; padding-left: 0px;}
.filter-crm.cate .datepicker{display: inline-block; width: auto; margin-left: 10px;}
.main-content .row-4 .row-6 .col-1{width: 100%;}
.filter-crm.new.cate span.certi-exp,.filter-crm.new span.cetmore,.ilter-crm.new.cate span.certi-exp1{padding-left: 0px; margin-left: 0px;}
.filter-crm.rigger .certi-exp{display: inline-block;margin-left: 10px;}
.filter-crm.rigger input[type="text"]{width: auto;margin-bottom: 6px;max-width: 240px;}
.filter-crm.singal-rigger .cetmore,.filter-crm.singal-rigger .certi-exp1{display: inline-block; margin-left: 10px;}

.filter-crm.singal-rigger .certi-exp input[type="text"]{width: auto;margin-left: 10PX;max-width: 240px;}

.liftdirector{ margin:15px 0px;}
.main-content  .row-4.candid{border-bottom:none;}
.main-content  .row-4.candid .col-1.candidate.candidate{padding-top:0px}
.main-content .row-4.cetmore .col-1.candidate.liftdirector{padding-top:0px;margin:0px;}


.main-content  .col-1.practical{width: 570px; background: #f7f7f7; padding: 25px;}
.main-content  .col-1.practical label{margin-bottom: 23px;}
.main-content  .col-1.practical .left-p{display:inline-block;width: 14%;vertical-align: middle;}
.main-content .col-1.practical .right-p{display:inline-block; padding-left: 20px;width: 86%;vertical-align: middle;margin-top: -10px;}
.main-content  .col-1.practical .right-p label{display: inline-block;}
.main-content .col-1.practical .right-p .datepicker{display:inline-block;width: 46%;}
.main-content  .col-1.practical .right-p select{display:inline-block;width: 31%;font-size: 16px;}
#additionalFields,#additionalFieldsWritten {display: none;}
.exam-category{font-size: 12px; letter-spacing: 0.8px; color: #acb2bc; text-transform: uppercase; font-family: 'Work Sans', sans-serif; font-weight: 600;}

.row-1.heading{margin-bottom: 0px; padding-top: 33px; border-top: 1px solid #f5f7f9;}
.row-1.heading h2{ margin-bottom: 0px; }
.row-1.heading.edit{padding-top: 13px;}
.main-content.edit-list  .row-1 .col-3.full{width:100%;}
.main-content.edit-list  .row-1 .col-3.full h2{padding-top: 13px;}
.gift-card .col-1{display:inline-block; width: 49%;}
.gift-card .col-2{display:inline-block; width: 49%;}
#filter4 .row.card-new.gift-card {margin-bottom: 29px; padding-bottom: 0px;border-bottom: none;}
#filter6 .row.card-new.add-add-padd.no-pad.gift-card, #filterrecert6 .row.card-new.add-add-padd.no-pad.gift-card{margin-bottom: 29px; padding-bottom: 0px;border-bottom: none;}
#filter7 .add-add-padd{border-bottom:none;}
#filter7 .row-2.gift-card ,#filterrecert7 .row-2.gift-card{padding-bottom: 0px;border-bottom: none;}
#filter7 .row-2.gift-card .row ,#editsupervisor .row-2.gift-card .row{display:inline-block; width: 49%}
#filter7 .row-2.gift-card .row,#editsupervisor .row-2.gift-card .row{display:inline-block; width: 49%}
.main-content .row-2.gift-card .row  .col-3{width: 134px!important;}
#filter4  .row-4.com-info{border-bottom: 1px solid #f5f7f9;margin-top: 34px;padding-bottom: 39px;}
#filter6 .row-4.compy-info h2,#filterrecert6 .row-4.compy-info h2{margin-top: 20px; margin-bottom: 0px;}
#filterrecert6 .row-4.compy-info h2{width:100%;    padding-top: 16px;}
#filterrecert6 .row-4.compy-info {border-bottom: none;padding-bottom: 18px;}
#filter6 .row-4.compy-info,#filterrecert6 .row-4.compy-info h2{border-bottom:none;border-top: 1px solid #f5f7f9; margin-top: 32px;padding-bottom: 19px;}
#filter7 .row-4.compy-info h2,#filterrecert7 .row-4.compy-info h2{margin-top: 20px; margin-bottom: 0px;}
#filter7 .row-4.compy-info,#filterrecert7 .row-4.compy-info{border-bottom:none;border-top: 1px solid #f5f7f9; margin-top: 32px;padding-bottom: 19px;}

#filter6 .row-4.compy-info h2,#filter7 .row-4.compy-info h2{margin-bottom: 20px;}
h2.rigger-singal{display:block;width: 100%; border-top: 1px solid #f5f7f9; margin-top: 20px;}
.lift-dir{    margin-top: 20px; width: 100%!important}
.lift-dir input[type="text"]{width: 200px!important;}
#addsupervisor .card-new{margin-bottom: 20px;}
#filter7 #s60{padding-top:40px; position: relative;padding-top: 70px; position: relative; margin-top: 30px;border-top: 1px solid #f5f7f9;}
#filter7 #s60:before{position: absolute; content: 'Signal'; top:14px; left:0px;color: #bb322a; font-size: 24.67px; font-family: 'Work Sans', sans-serif; font-weight: 700; margin: 0px;
    margin-bottom: 42px; line-height: normal; }
#filter7 .last-modify .left{display: inline-block; width: calc(100% - 286px); width: -webkit-calc(100% - 286px);}
#filter7 .last-modify .right{display: inline-block; width:280px ;}
#filter7 .last-modify .left span{display: block; font-size: 12px; letter-spacing: 0.8px; color: #acb2bc; text-transform: uppercase; font-family: 'Work Sans', sans-serif; font-weight: 600; margin-bottom: 6px;}
#filter7 .last-modify .right p{margin-bottom: 2px; font-size: 12px;}
#filter7 .last-modify{border-top: 1px solid #f5f7f9;  padding-top: 20px;}
#trainerhide{width: 164px;}
#trainerhide select{font-size: 16px;}
#filter4 .cetmore .col-1 {padding-top:0px;}

#filter7 .row-6 .col-1{width: 350px;}
.filter-crm ul.children li input[type=checkbox]:not(old) + label{font-size: 13px !important;}

#liftdirector .lift-dir ul li{font-size: 15px; line-height: 27px; font-weight: 700; color: #27386c;  padding-left: 0px;}
#liftdirector .lift-dir ul li span{display: inline-block;  padding-left: 2px;  font-size: 13px; font-weight: 400;}

.second-popup{ background: #ffede8;padding: 30px 30px 40px 30px;border-radius: 10px;margin-bottom: 30px;}
.second-popup  .message{font-size: 24.67px;font-weight: 700; line-height: normal;color: #bb322a;text-align: center;margin-bottom: 14px;    font-family: 'Work Sans', sans-serif; }

.second-popup .add-notes{background-color:#27386c; color: #ffffff !important; outline: none !important;  height: 40px; padding: 0; line-height: 40px; font-family: 'MyriadPro-Bold'; font-size: 12px;    padding-left: 16px; padding-right: 16px;border: 0px;  border-radius: 5px; cursor: pointer; background-image: url(images/del-1.png); background-repeat: no-repeat;  background-position: 15px; background-size: 12px 16px; text-transform: capitalize;  display: inline-block;}
.second-popup{text-align: center;    margin-top: 10px;}
.second-popup .no-need-save{background-color: #bb322a; color: #ffffff !important; outline: none !important;  height: 40px; padding: 0; line-height: 40px; font-family: 'MyriadPro-Bold'; font-size: 12px;padding-left: 16px; padding-right: 16px;border: 0px;  border-radius: 5px; cursor: pointer; background-image: url(images/del-1.png); background-repeat: no-repeat;  background-position: 15px; background-size: 12px 16px; text-transform: capitalize;  display: inline-block;    margin: 0px 5px;}
.second-popup .no-need-save.new{background-color:#46b930; color: #ffffff !important; outline: none !important;  height: 40px; padding: 0; line-height: 40px; font-family: 'MyriadPro-Bold'; font-size: 12px;padding-left: 16px; padding-right: 16px;border: 0px;  border-radius: 5px; cursor: pointer; background-image: url(images/del-1.png); background-repeat: no-repeat;  background-position: 15px; background-size: 12px 16px; text-transform: capitalize;  display: inline-block;}

#filter7 .lift-dir ul li{position:relative;}

#filter7 .lift-dir ul li:first-child:before{position: absolute; content: 'certifications'; top:-28px; left:0px;font-size: 12px; letter-spacing: 0.8px; color: #acb2bc; text-transform: uppercase; font-family: 'Work Sans', sans-serif; font-weight: 600;  margin-bottom: 6px; }
.lift-dir{border-top:none;}
h2.mre{margin-bottom: 0;padding-top: 20px;border-top: 1px solid #f5f7f9;}
.lift-dir.mre{margin-top: 0;}
.parent-class-name div:nth-of-type(3) h2 {display: none}
#liftdirector:nth-of-type(3) h2 {display: none}
#liftdirector:has(.lift-dir ul:empty) {display: none;}
.lft-crm ul li.sf-field-post-meta-operator_cco{display:none}
.main-content .row-5{margin-bottom: 19px; margin-top: 19px;}
.main-content form .webEx select.web_ex_month {font-size: 16px}
.main-content form select.proctor{font-size:16px;}
#filter6  .row-5.no-pad{margin-top: 0px; }
.main-content .col-1.practical{padding-bottom: 0;    margin-top: 8px;}
#filter6  .thrid .row-5.pad{padding-bottom: 0px;}

.certi-exp{position:relative;}
.filter-crm ul li .certi-exp label,.filter-crm ul li .certi-exp1 label{font-size: 12px; letter-spacing: 0.8px; color: #acb2bc; text-transform: uppercase; font-family: 'Work Sans', sans-serif; font-weight: 600;  margin-bottom: 6px; display: inline-block;padding-left: 10px;}

.right-p.certi-exp #additionalFields label{color: #27386c;font-weight: 700; margin-right: 10px;}

.filter-crm ul li:nth-child(9) label{position:relative;}
.filter-crm ul li:nth-child(9) label:before{position: absolute;content: '(Member)';right: -78px;top: 5px; color: #000; font-weight: 500;}
.filter-crm ul li:nth-child(10) label{position:relative;}
.filter-crm ul li:nth-child(10) label:before{position: absolute;content: '(Supervisor)';right: -97px;top: 5px; color: #000; font-weight: 500;}

.filter-crm ul li:nth-child(12) label{position:relative;}
.filter-crm ul li:nth-child(12) label:before{position: absolute;content: '(Member)';right: -78px;top: 5px; color: #000; font-weight: 500;}
.filter-crm ul li:nth-child(13) label{position:relative;}
.filter-crm ul li:nth-child(13) label:before{position: absolute;content: '(Supervisor)';right: -97px;top: 5px; color: #000; font-weight: 500;}

.main-content .row-5.webex{display:none;}
.filter-crm.new.cate ul li:first-child ul.children li:nth-child(3) label{color:#acb2bc}
.filter-crm.new.cate ul li:first-child ul.children li:nth-child(4) label{color:#acb2bc}
.filter-crm.new.cate ul li:first-child ul.children li:nth-child(8) label{color:#acb2bc}

.filter-crm.new.cate ul li ul.children li label{margin-top: 0px;}
.t-hide{display:none!important;}
.right-p.certi-exp #additionalFieldsWritten label { color: #27386c; font-weight: 700;  margin-right: 10px;}

.company-page-refresh{background: #acb2bc; padding: 12px 14px 12px 14px; color: #fff;margin-bottom: 9px;  display: inline-block;  border-radius: 5px;font-family: 'MyriadPro-Bold';font-size: 13px; line-height: 14px; font-weight: normal;}
.company-page-refresh:hover{background:#27386c;color:#ffffff; }
.company-page-refresh:active{background:#27386c;color:#ffffff; }








